@charset "UTF-8";
/* CSS Document */

body {
background-image: linear-gradient(45deg, #FFF, #A4C67D);
margin: 0 0 0 0;
color: #4b4b4b;
font-family:Arial, Helvetica, sans-serif;
}

#header {
width: 900px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

#navigation {
width: 900px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

#contentwrapper {
width: 100%;
margin-top: -3px;
margin-left: auto;
margin-right: auto;
text-align: left;
background-color: #FFF;
}

#col1 {
float: left;
width: 543px;
margin-top: 18px;
text-align: justify;
}

#col1 p {
margin: 15px 35px 0 105px;
font-size: 14px;
line-height: 18px;
}

#col2 {
float: right;
width: 357px;
margin-top: 18px;
text-align: justify;
background-image: url(images/pod_bg.gif);
background-repeat: no-repeat;
}

#col2 p {
margin: 3px 46px 10px 46px;
font-size: 14px;
line-height: 18px;
}

.addtopmargin50 {
margin-top: 50px;
}

.addrightmargin50 {
margin-right: 50px;
}

#footer {
clear: both;
background-image: url(images/footer_bg.gif);
font-size: 11px;
height: 38px;
}

#copyright {
float: left;
width: 225px;
color: #FFF;
margin: 15px 0 10px 10px;
text-align: left;
}

#footernav {
float: right;
width: 625px;
color: #FFF;
margin: 15px 10px 10px 0;
text-align: right;
}

#footernav a {
color: #FFF;
text-decoration: none;
}

#footernav a:hover {
color: #FFF;
text-decoration: underline;
}

#content1 {
float: left;
width: 900px;
margin-top: 18px;
text-align: left;
}

#content1 p {
margin: 15px 100px 0 105px;
font-size: 14px;
line-height: 18px;
}

#charityflash {
float: right;
margin-right: 100px;
}

a {
color: #021274;
}

a:hover {
text-decoration: none;
}

h2 {
margin: 15px 35px 0 105px;
font-size: 14px;
font-weight: bold;
color: #1C6C27;
}

#content1 table {
margin: 15px 35px 0 105px;
font-size: 14px;
line-height: 18px;
}

#formtable {
        width: 200px;
}

#formtable p {
margin: 0 0 0 0;
}

.formtabletitle {
font-size: 14px;
font-weight: bold;
color: #1C6C27;
}

#copyright {
	color:#000 !important;
	text-align:center;
}